@charset "UTF-8";
/* @desc - フォントサイズをpxとremで設定（基本 16px） @param $size {int} - 作成したいサイズを設定 @param $base {int} - 基本的に変更なし */
/* @desc - メディアクエリの分岐を作成 @param $breakPoint {String} - 各ブレイクポイントを設定 @example @include mq() { ... } @include mq($bp-m) { ... } */
/*  @desc - レスポンシブクラス作成 */
/* @desc - フォームパーツのフォーカス時共通処理 */
/*  @desc - 車体色クラス作成 */
/* p-c_index
------------------------------------- */
.p-c_login .l-container {
  background: url(../../../img/kanri/login_bg.jpg) center no-repeat;
  background-size: cover;
}

.p-c_login_containar {
  position: relative;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  min-height: 650px;
  height: calc(100vh - 60px);
  width: 100%;
  padding: 0 50px;
}

@media screen and (min-width: 2px) {
  .p-c_login_containar {
    min-height: 780px;
    height: calc(100vh - 40px);
  }
}

.p-c_login_form {
  width: 205px;
  margin-top: -70px;
}

@media screen and (min-width: 2px) {
  .p-c_login_form {
    width: 300px;
  }
}

.p-c_login .p-c_login_logo img {
  width: 100%;
}

.p-c_login .p-c_login_logo + .p-login_inputs {
  margin-top: 25px;
}

@media screen and (min-width: 2px) {
  .p-c_login .p-c_login_logo + .p-login_inputs {
    margin-top: 40px;
  }
}

.p-c_login .p-c_login_error {
  margin-top: 20px;
  margin-left: -50px;
  margin-right: -50px;
  color: #fff;
  font-size: 14px;
  font-size: 0.875rem;
  text-align: center;
}

@media screen and (min-width: 2px) {
  .p-c_login .p-c_login_error {
    margin-top: 30px;
    font-size: 18px;
    font-size: 1.125rem;
  }
}

.p-c_login .p-c_login_inputs {
  margin-top: 20px;
}

@media screen and (min-width: 2px) {
  .p-c_login .p-c_login_inputs {
    margin-top: 30px;
  }
}

.p-c_login .p-c_login_inputs input.c-form_field {
  position: relative;
  border-radius: 0;
  height: 35px;
  background: #fff;
  border: none;
  border-bottom: 1px solid #e5e5e5;
  vertical-align: top;
}

.p-c_login .p-c_login_inputs input.c-form_field:first-child {
  border-radius: 2px 2px 0 0;
}

.p-c_login .p-c_login_inputs input.c-form_field:last-child {
  border-bottom: none;
  border-radius: 0 0 2px 2px;
}

.p-c_login .p-c_login_inputs input.c-form_field:focus {
  z-index: 2;
}

.p-c_login .c-form_checkbox {
  vertical-align: top;
}

.p-c_login_text_items {
  position: absolute;
  left: 50%;
  bottom: 0;
  width: 100%;
  max-width: 584px;
  color: #ffffff;
  -webkit-transform: translateX(-50%);
  -ms-transform: translateX(-50%);
  transform: translateX(-50%);
}

@media screen and (min-width: 2px) {
  .p-c_login_text_items {
    padding-bottom: 20px;
  }
}

.p-c_login_text_item {
  padding: 0 10px 10px;
  font-size: 11px;
  font-size: 0.6875rem;
}

@media screen and (min-width: 2px) {
  .p-c_login_text_item {
    padding: 0 0 20px;
  }
}

.p-c_login_text_item_heading {
  margin-bottom: 5px;
  font-size: 14px;
  font-size: 0.875rem;
  text-align: center;
}

.p-c_login_text_support {
  font-size: 12px;
  font-size: 0.75rem;
}

@media screen and (min-width: 2px) {
  .p-c_login_text_support {
    text-align: center;
  }
}

.p-c_login .l-footer_pagescroll {
  display: none;
}

/* 第9.0.1版　「管理画面」表示 */
.p-c_login_kanri_logo {
  margin-top: 15px;
}
.p-c_login_kanri_text {
  margin: 10px;
  text-align: center;
  color: #fff;
  font-size: 23px;
}

/* 約款対応　約款リンク */
.p-c_login_text-link {
  color: #fff;
  font-size: 14px;
  text-decoration: underline;
  padding-top: 10px;
  text-align: center;
}

/* アカウント統合対応 SGアカウントログインについて */
.p-sg_login_text {
  color: #fff700;
  font-size: 14px;
  font-size: 0.875rem;
}
